li .en{

    cursor: default;}
body .dingg li:hover .en {
   border-top: none;
    color: white;}
.six .cor{    text-align: center;}
.qi .cor{text-align: right;    padding-right: 285px;}
li:hover p a {
   font-weight: 500;
   color: #000;}
.zhiz:hover p a{
    font-weight: bold;
    color: #BF2323;}
.fdimg:hover img {
    transform: scale(1.1);}
.fdimg img {
    transition: .5s;}

